Bug 1418563

Summary: [Docs][RFE][Ironic] Document AMT drivers
Product: Red Hat OpenStack Reporter: Lucy Bopf <lbopf>
Component: documentationAssignee: Sandra McCann <samccann>
Status: CLOSED CURRENTRELEASE QA Contact: Deepti Navale <dnavale>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 9.0 (Mitaka)CC: kbasil, racedoro, srevivo
Target Milestone: asyncKeywords: FutureFeature, ZStream
Target Release: 9.0 (Mitaka)   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-24 15:39:12 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1337753    
Bug Blocks:    

Description Lucy Bopf 2017-02-02 05:51:34 UTC
Two new drivers, pxe_amt and agent_amt, have been added in RHOSP 9.

These drivers must be added to the list of supported drivers, and explained alongside the other available drivers in the appendix of the Bare Metal Provisioning guide.

See https://review.openstack.org/#/c/235293/1/doc/source/drivers/amt.rst for upstream examples.

Comment 2 Lucy Bopf 2017-02-03 04:37:03 UTC
Assigning to Sandra for review.

Comment 7 Deepti Navale 2017-03-01 01:50:18 UTC
LGTM. Includes minor updates. Merged to osp9-mitaka.